program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  spielgraph in 'spielgraph.pas',
  spielvar in 'spielvar.pas',
  metafile in 'metafile.pas',
  start in 'start.pas' {Form2},
  Unit3 in 'Unit3.pas' {Form3},
  AbstractSpielVar in 'AbstractSpielVar.pas'  ;

{$R *.RES}

begin
  HintWindowClass:=TSpielHint;

  form2:=nil;
  Form3:=nil;
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
